### org.jfree.layouting.input.style.values

# Class CSSStringSetDefinition

- `java.lang.Object`
- - `org.jfree.layouting.input.style.values.CSSStringSetDefinition`

Implemented Interfaces:
  CSSValue, Serializable

`public class CSSStringSetDefinition`
`extends java.lang.Object`
`implements CSSValue`

Creation-Date: 01.12.2005, 18:21:53

Author:
  Thomas Morgner

  ## Constructor Summary

  `CSSStringSetDefinition(String identifier, CSSValue value)`

  ## Method Summary

  `String`

  `getCSSText()`

  `String`

  `getIdentifier()`

  `CSSValue`

  `getValue()`

  `String`

  `toString()`

## Constructor Details

### CSSStringSetDefinition

    public CSSStringSetDefinition(String identifier,
                                  CSSValue value)

## Method Details

### getCSSText

    public String getCSSText()

> Specified by:
>   getCSSText in interface CSSValue

### getIdentifier

    public String getIdentifier()

### getValue

    public CSSValue getValue()

### toString

    public String toString()